<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 --><resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <!-- MTK resource -->
    <string name="Insert_sdcard">يرجى إدخال بطاقة SD.</string>
    <string name="pref_title_mms_enable_to_send_delivery_reports">"إرسال تقرير الاستلام"</string>
    <string name="pref_summary_mms_enable_to_send_delivery_reports">"إرسال تقرير استلام لكل رسالة تتسلمها"</string>
    <string name="create_new_message" msgid="8735943333953093860">"إنشاء رسالة جديدة"</string>
    <string name="menu_send_sms">"إرسال رسالة إلى <xliff:g id="name">%s</xliff:g>"</string>
    <string name="menu_undelivered_messages" msgid="3896857623211780616">"رسائل لم يتم تسليمها"</string>
    <string name="broadcast_from_to" msgid="2050376286109362539">"<xliff:g id="SENDER">%1$s</xliff:g> إلى <xliff:g id="RECIPIENT">%2$s</xliff:g>"</string>
    <string name="anonymous_recipient" msgid="2501437626187039034">"مجهول"</string>
    <string name="view_picture" msgid="4356315935277709195">"عرض الصورة"</string>
    <string name="sent_on" msgid="5868288548564632354">"تم الإرسال: <xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="name_colon" msgid="7069560650889479120"><b>"<xliff:g id="NAME">%s</xliff:g>"</b>": "</string>
    <string name="compose_title" msgid="558578836596816068">"إنشاء"</string>
    <string name="image_too_large" msgid="261880224164478061">"الصورة كبيرة جدًا"</string>
    <string name="ask_for_automatically_resize" msgid="7657603662407738758">"هل تريد تغيير حجم الصورة تلقائيًا قبل الإرسال؟"</string>
    <string name="cannot_load_message" msgid="2577010607550849892">"لا يمكن تحميل الرسالة."</string>
    <string name="locked_message_cannot_be_deleted" msgid="6369452071783350219">"لا يمكن حذف رسالة مؤمنة."</string>
    <string name="cannot_add_recipient">تم الوصول إلى الحد الأقصى للمستلمين. لا يمكن إضافة أي مستلم.</string>
    <string name="multiple_recipients" msgid="8747754491343248141">"<xliff:g id="RECIPIENTCOUNT">%1$s</xliff:g> من المستلمين"</string>
    <string name="resize" msgid="4308912589984220360">"تغيير حجم"</string>
    <string name="to_label" msgid="2355268818058389047">"إلى "</string>
    <string name="confirm_delete_all_messages" msgid="5836389073199814660">"سيتم حذف السلسلة بأكملها."</string>
    <string name="mms_priority_label">"الأولوية "</string>
    <string name="menu_retry_sending" msgid="3146582005568302643">"إعادة محاولة الإرسال"</string>
    <string name="menu_retry_sending_all" msgid="1870529976966340616">"إعادة محاولة إرسال الكل"</string>
    <string name="retrying_dialog_body" msgid="4738260459043003431">"لم يتم إرسال هذه الرسالة <xliff:g id="MESSAGE">%s</xliff:g> نظرًا لوجود مشكلة في الاتصال."\n"جارٍ إعادة محاولة الإرسال..."</string>
    <string name="dl_expired_notification" msgid="950390029992535809">"انتهت صلاحية هذه الرسالة وسيتم حذفها."</string>
    <string name="add_attachment_activity" msgid="5324811371129695320">"إضافة مرفق:"</string>
    <string name="select_layout_activity" msgid="5041916695464513848">"تحديد تخطيط"</string>
    <string name="edit_text_activity" msgid="5915226413346879213">"تعديل النص"</string>
    <string name="pick_numbers_activity" msgid="2083330191224178637">"اختيار الأرقام"</string>
    <string name="send_using_mms_activity" msgid="3703434556280345726">"إرسال كرسالة وسائط متعددة..."</string>
    <string name="select_contact_method_activity" msgid="1743384358979323991">"تحديد طريقة الاتصال"</string>
    <string name="me" msgid="341726346007839961">"أنا"</string>
    <string name="received_on">"تم استقبال: %s"</string>
    <string name="notification_multiple_cb"> %s رسالة البث الخلوي لم تتم قراءتها</string>
    <string name="menu_add_to_bookmark">إضافة إلى علامات التبويب</string>
    <string name="pref_title_wappush_sl_autoloading">البدء الأوتوماتيكي لتحميل الخدمة</string>
    <string name="pref_summary_wappush_sl_autoloading">بدء رسالة تحميل الخدمة أوتوماتيكياً فور استلامها</string>
    <string name="cb_message">رسالة البث الخلوي </string>
    <string name="data_connected_confirm_title">تأكيد الإرسال</string>
    <string name="add_contacts">الأسماء</string>
    <string name="wp_msg_created_label">تم الإنشاء: </string>
    <string name="pref_title_mms_creation_mode">وضعية الإنشاء</string>
    <string name="pref_title_wappush_enable">WAP PUSH تمكين</string>
    <string name="pref_summary_wappush_enable">WAP PUSH تمكين لاستلام</string>
    <string name="wp_msg_expiration_label">منتهي: %s</string>
    <string name="fdn_enabled">تشغيل رقم الاتصال الثابت</string>
    <string name="cb_default_channel_name">من قناة</string>
    <string name="wp_msg_priority_high">عال</string>
    <string name="image_resolution_too_large">مستوى نقاء الصورة عال جداً لا يمكن الإخال</string>
    <string name="wp_msg_priority_low">منخفض</string>
    <string name="pref_summary_mms_creation_mode">وضعية إنشاء رسائل وسائط متعددة لكتابة رسالة</string>
    <string name="wp_msg_priority_medium">الوسط</string>
    <string name="restricted_forward_title">"رسالة وسائط متعددة"</string>
    <string name="notification_multiple_cb_title">رسائل بث خلوي جديدة</string>
    <string name="cannot_send_message_reason_no_content">لا يوجد محتوى ليتم إرساله</string>
    <string name="menu_goto_browser">فتح المتصفح</string>
    <string name="wp_msg_priority_label">الأولوية: </string>
    <string name="cb_read_message">قراءة رسالة البث الخلوي</string>
    <string name="cb_read_message2">قراءة رسالة البث الخلوي</string>
    <string name="confirm_restricted_audio">نوع محتوى صوتي مقيد، هل تريد الإرفاق على أية حال؟</string>
    <string name="confirm_restricted_image">نوع محتوى صور مقيد، هل تريد الإرفاق على أية حال؟</string>
    <string name="confirm_restricted_video">نوع محتوى فيديو مقيد، هل تريد الإرفاق على أية حال؟</string>
    <string name="menu_item_sim1">البطاقة 1</string>
    <string name="menu_item_sim2">البطاقة 1</string>
    <string name="sim1_full_title">شريحة البطاقة 1 ممتلئة</string>
    <string name="sim2_full_title">شريحة البطاقة 2 ممتلئة</string>
    <string name="no_sim_1">شريحة البطاقة غير مثبتة.</string>
    <string name="no_sim_2">شريحة البطاقة غير مثبتة.</string>
    <string name="select_different_media_type">اختيار وسائط مختلفة</string>
    <string name="data_connected_confirm_message">إرسال رسائل الوسائط المتعددة خلال شريحة البطاقة هذه قد يؤدي إلى تعليق تنزيل البيانات الحالي لفترة. استمرار؟ </string>
    <string name="menu_item_send_by">أرسل عن طريق</string>
    <string name="send_by_sim1">أرسل عن طريق شريحة البطاقة 1</string>
    <string name="send_by_sim2">أرسل عن طريق شريحة البطاقة 2</string>
    <string name="pref_title_wappush_settings">إعدادات خدمة الرسائل</string>
    <string name="wp_msg_type">خدمة الرسائل</string>
    <string name="message_open_email_fail">نأسف، يُرجى إعداد حساب بريدك الإلكتروني أولاً.</string>
    <string name="error_unsupported_scheme">هذا الإجراء لا يتم دعمه حالياً.</string>
    <string name="restricted_forward_message">قد لا تظهر هذه الوسائط بشكل صحيح على جهاز المستقبل. استمرار؟</string>
    <string name="wp_msg_created_unknown">غير معروف</string>
    <string name="unsupport_media_type">نوع وسائط غير مدعوم</string>
    <string name="cu_subject">Lemei Subject</string>
    <string name="pref_title_mms_size_limit">حدود الحجم</string>
    <string name="pref_summary_mms_size_limit">حجم رسائل الوسائط المتعددة مقتصر على كتابة رسالة</string>
    <string name="menu_omacp">رسالة تهيئة</string>
    <string name="attach_ringtone">نغمة الرنين</string>
    <string name="select_all">"تحديد الكل"</string>
    <string name="confirm_delete_selected_messages">سيتم حذف الرسائل المحددة.</string>
    <string name="confirm_delete_selected_theads">سيتم حذف سلاسل المحادثات المحددة.</string>
    <string name="strOk">تم إرسال الرسالة</string>
    <string name="strFail">فشل إرسال الرسالة</string>
    <string name="menu_insert_text_vcard">أدخل جهة اتصال</string>
    <string name="contact_name">الاسم</string>
    <string name="contact_tel">الهاتف</string>
    <string name="contact_email">البريد الإلكتروني</string>
    <string name="contact_organization">المنظمة</string>
    <string name="contact_address">العنوان</string>
    <string name="max_recipients_message">تتيحلا يمكن أن يتجاوز مستلمو MMS <xliff:g id="maxLimit">%s</xliff:g>. سيتم إزالة بعض المستلمين. هل تريد المتابعة؟</string>
    <string name="max_recipients_title">تم الوصول إلى الحد الأقصى</string>
    <string name="set_service_center_OK">تم ضبط مركز خدمة الرسائل النصية</string>
    <string name="set_service_center_fail">فشل ضبط مركز خدمة الرسائل النصية</string>
    <string name="OK">"موافق"</string>
    <string name="Cancel">"إلغاء"</string>
    <string name="sms_save_location">مكان تخزين الرسائل النصية</string>
    <string name="sms_service_center">مركز خدمة الرسائل النصية</string>
    <string name="via_without_time_for_send">"عبر"</string>
    <string name="via_without_time_for_recieve">"عبر"</string>
    <string name="sim_selected_dialog_title">حدد SIM</string>
    <string name="suggested">مقترح</string>
    <string name="add_contact_dialog_message">"إضافة رقم \u202D%s\u202C إلى جهة اتصال موجودة أو جديدة؟"</string>
    <string name="add_contact_dialog_existing">الحالي</string>
    <string name="add_contact_dialog_new">جديد</string>
    <string name="service_center_label">"مركز خدمة: "</string>
    <string name="deleting">جاري الحذف</string>
    <!-- Context menu item on an SMS for saving message to sim card -->
    <string name="save_message_to_sim">حفظ الرسالة إلى بطاقة SIM</string>
    <!-- Toast message for saving message to sim card successful-->
    <string name="save_message_to_sim_successful">تم الحفظ بنجاح</string>
    <!-- Toast message for saving message to sim card unsuccessful-->
    <string name="save_message_to_sim_unsuccessful">لم يتم الحفظ بنجاح</string>
    <!-- Toast message for transmission transiently failed-->
    <string name="transmission_transiently_failed">فشل النقل، ستتم المحاولة فيما بعد.</string>
    <!-- Toast message for downloading failed due to full memory-->
    <string name="download_failed_due_to_full_memory">تعذر تحميل الرسالة لأن الذاكرة ممتلئة.</string>
    <!-- Toast message for downloading failed due to message size exceed limitation-->
    <string name="mms_too_big_to_download">الرسالة كبيرة للغاية لتنزيلها من الشبكة</string>
    <!-- Title of storage status in settings -->
    <string name="pref_title_storage_status">"استخدام التخزين الحالي"</string>
    <string name="storage_dialog_mms">"\u200fMms:<xliff:g id="number">\u200f%s</xliff:g> عنصر (عناصر)"</string>
    <string name="storage_dialog_sms">"\u200fSms:<xliff:g id="number">\u200f%s</xliff:g> عنصر (عناصر)"</string>
    <string name="storage_dialog_attachments">"\u200fMms مرفقات:"</string>
    <string name="storage_dialog_database">"قاعدة البيانات:"</string>
    <string name="storage_dialog_available_space">"المساحة المتاحة:"</string>
    <!-- Status in "Report" window -->
    <string name="status_expired">منتهي الصلاحية</string>
    <string name="status_deferred">مؤجل</string>
    <string name="status_unrecognized">غير معروف</string>
    <string name="status_indeterminate">غير معرف</string>
    <string name="status_unreachable">‏‏‏‏غير قابل للوصول</string>
    <string name="pref_summary_mms_auto_reply_read_reports">إرسال تقرير القراءة في حالة طلبه من مرسل MMS</string>
    <string name="pref_title_mms_auto_reply_read_reports">إرسال تقرير القراءة</string>
    <plurals name="read_report_toast_msg">
        <item quantity="one">إرسال %d تقرير قراءة</item>
        <item quantity="other">إرسال %d تقارير قراءة</item>
    </plurals>
    <string name="sms_input_mode_title">وضع الإدخال</string> 
    <string name="sms_input_mode_dialog_title">حدد وضع الإدخال</string> 
    <string name="sms_input_mode_summary">وضع إدخال SMS لإنشاء رسائل</string> 
    <string name="unselect_all">إلغاء تحديد الكل</string>
    <!-- add for vcard -->
   <string name="file_attachment_vcard_name">vCard(<xliff:g id="text">%s</xliff:g>)</string>
    <string name="attach_vcalendar" msgid="5452708708398908131">"التقويم"</string>
   <string name="file_attachment_import_vcard">استيراد vCard</string>
   <string name="attach_vcard">اتصال</string>
   <string name="type_common_file">ملف</string>
   <string name="failed_to_parse_vcard">فشل توزيع ملف vCard!</string>
   <string name="empty_vcard">لا توجد جهات اتصال في vCard</string>
   <string name="parse_vcard">توزيع vCard</string>
   <string name="vcard_no_details">لا توجد معلومات إضافية لجهة الاتصال هذه"</string>
   <string name="call_custom"><xliff:g id="custom">%s</xliff:g></string>
   <string name="call_home">المنزل</string>
   <string name="call_mobile">الهاتف المحمول</string>
   <string name="call_work">العمل</string>
   <string name="call_fax_work">فاكس العمل</string>
   <string name="call_fax_home">فاكس المنزل</string>
   <string name="call_pager">جهاز المناداة</string>
   <string name="call_callback">معاودة الاتصال</string>
   <string name="call_car">السيارة</string>
   <string name="call_company_main">هاتف الشركة الرئيسي</string>
   <string name="call_isdn">ISDN</string>
   <string name="call_radio">الراديو</string>
   <string name="call_telex">التلكس</string>
   <string name="call_tty_tdd">TTY/TDD</string>
   <string name="call_work_mobile">الهاتف المحمول الخاص بالعمل</string>
   <string name="call_work_pager">جهاز المناداة الخاص بالعمل</string>
   <string name="call_assistant"><xliff:g id="assistant">%s</xliff:g></string>
   <string name="call_mms">MMS</string>
   <string name="email_home">البريد الإلكتروني المنزلي</string>
   <string name="email_mobile">استقبال البريد الإلكتروني على الهاتف المحمول</string>
   <string name="email_work">البريد الإلكتروني الخاص بالعمل</string>
   <string name="email_custom">البريد الإلكتروني <xliff:g id="custom">%s</xliff:g></string>
   <string name="map_home">عرض عنوان المنزل</string>
   <string name="map_work">عرض عنوان العمل</string>
   <string name="map_other">عرض العنوان</string>
   <string name="map_custom">عرض<xliff:g id="custom">%s</xliff:g>العنوان</string>
   <string name="chat_aim">دردشة باستخدام AIM</string>
   <string name="chat_msn">دردشة باستخدام Windows Live</string>
   <string name="chat_yahoo">دردشة باستخدام Yahoo</string>
   <string name="chat_skype">دردشة باستخدام Skype</string>
   <string name="chat_qq">دردشة باستخدام QQ</string>
   <string name="chat_gtalk">دردشة باستخدام Google Talk</string>
   <string name="chat_icq">دردشة باستخدام ICQ</string>
   <string name="chat_jabber">دردشة باستخدام Jabber</string>
   <string name="chat">دردشة</string>
   <string name="please_wait">يُرجى الانتظار...</string>
   <string name="note">ملاحظة</string>
   <string name="organization">المنظمة</string>
   <string name="website">موقع الويب:\u0020</string>
   <string name="nickname">اللقب</string>
   <string name="call_other">أخرى</string>
   <string name="call_main">رئيسي</string>
   <string name="call_other_fax">فاكس</string>
   <string name="email_other">البريد الإلكتروني</string>
   <string name="email">البريد الإلكتروني</string>
   <!-- add for vcard end-->
    <string name="invalid_contact_message">"جهة الاتصال غير موجودة."</string>

    <string name="menu_sim_sms">SMS على SIM</string>  
    <!-- Import/Export mms/sms from/to sdcard-->  
    <string name="pref_title_io_settings">استيراد/تصدير SMS</string>  
    <string name="pref_summary_import_msg">استيراد SMS من بطاقة SD</string>  
    <string name="pref_title_import_msg">استيراد SMS</string>  
    <string name="pref_summary_export_msg">تصدير SMS إلى بطاقة SD</string>  
    <string name="pref_title_export_msg">تصدير SMS</string>  
    <string name="no_sd_card">بطاقة SD غير جاهزة</string>  
    <string name="export_message_ongoing">تصدير SMS إلى بطاقة SD، يرجى الانتظار...</string>  
    <string name="import_message_ongoing">استيراد SMS من بطاقة SD، يرجى الانتظار...</string>  
    <string name="export_message_success">نجاح تصدير SMS إلى بطاقة SD</string>  
    <string name="import_message_success">نجاح استيراد SMS من بطاقة SD</string>  
    <string name="import_message_fail">فشل استيراد SMS من بطاقة SD</string>  
    <string name="export_message_fail">فشل تصدير SMS إلى بطاقة SD</string>  
    <string name="import_message_list">قائمة قاعدة بيانات رسائل SMS في بطاقة SD</string>  
    <string name="import_message_list_empty">لا يوجد ملفات قاعدة بيانات SMS على بطاقة SD</string>  
    <string name="export_message_empty">لا يوجد SMS للتصدير!</string>  
    <string name="whether_export_item">هل تريد تصدير SMS؟</string>  
    <string name="whether_import_item">هل تريد استيراد</string>  
    <string name="export_disk_problem">بطاقة SD ممتلئة أو لا يمكن الكتابة عليها</string> 
    <string name="call_video_call">مكالمة فيديو</string>
    <string name="error_add_attachment">"خطأ غير معروف، لم يتمكن من إضافة <xliff:g id="name">%1$s</xliff:g> إلى رسائلك."</string>
    <plurals name="message_view_selected_message_count"> 
        <item quantity="one"><xliff:g id="message_count" example="1">%d</xliff:g> محدد</item>  
        <item quantity="other"><xliff:g id="message_count" example="9">%d</xliff:g> محدد</item> 
    </plurals>  
    <string name="by_card">بواسطة:</string>  
    <string name="page">الصفحة %d</string>  
    <string name="space_not_enough">المساحة المتبقية ليست كافية لالتقاط الفيديو</string>  
    <string name="no_messages">"لا توجد رسائل"</string>  
    <string name="storage_dialog_mms_size">حجم رسائل MMS‏:\u0020</string>
    <string name="space_not_enough_for_audio">المساحة المتبقية ليست كافية لتسجيل الصوت</string> 
    <string name="sync_mms_to_db">جار التحميل...</string>
    <string name="disable_notifications_dialog_message" msgid="7644011234972074096">"هل تريد إيقاف إشعارات الرسائل النصية المكررة من تطبيق المراسلة الافتراضي؟"</string>
    <string name="finish">"تم"</string>
    <string name="pref_title_long_press_operation_guide">دليل التشغيل بالضغط المطول</string>  
    <string name="pref_title_watch_animation">مشاهدة الرسوم المتحركة</string>  
    <string name="long_press_conversationlist_title">حذف الرسائل</string>  
    <string name="long_press_conversationlist_content">لحذف الرسائل، اضغط عليها بشكل مطول.</string>  
    <string name="long_press_composer_content">لمشاهدة المزيد من الخيارات، اضغط عليها بشكل مطول.</string> 
    <string name="menu_show_icc_sms_capacity">عرض السعة</string>  
    <string name="show_icc_sms_capacity_title">السعة</string>  
    <string name="icc_sms_used">المساحة المستخدمة:</string>  
    <string name="select_text">تحديد نص</string> 
    <string name="icc_sms_total">الإجمالي:</string>  
    <string name="get_icc_sms_capacity_failed">تعذر معرفة سعة بطاقة SIM.</string>
    <string name="menu_reply">"رد"</string> 
    <string name="failed_to_add_image">ﺖﻣ ﺎﻟﻮﺻﻮﻟ ﺈﻟﻯ ﺎﻠﺣﺩ ﺍﻸﻘﺻﻯ ﻢﻧ ﺢﺠﻣ ﺎﻟﺮﺳﺎﻟﺓ، ﺏﺎﻠﺗﺎﻠﻳ ﻞﻣ ﺖﺘﻣ ﺈﺿﺎﻓﺓ ﺐﻌﺿ ﺍﻸﺟﺯﺍﺀ.</string>
    <string name="ipmsg_conversation_list_all">الرسائل</string>  
    <string name="ipmsg_conversation_list_important">هام</string>  
    <string name="ipmsg_conversation_list_group_chats">دردشة جماعية</string>  
    <string name="ipmsg_conversation_list_spam">غير مرغوب</string>  
    <string name="ipmsg_create_group_chat">إنشاء دردشة جماعية</string>  
    <string name="ipmsg_send_invitation">إرسال دعوات</string>  
    <string name="str_ipmsg_download_history_dlg">جار التنزيل...</string>  
    <string name="to_hint_ipmsg">"اكتب اسم أو رقم الشخص"</string>  
    <string name="type_to_compose_text_enter_to_send_ipmsg">"اكتب رسالة SMS/iSMS"</string>  
    <string name="ipmsg_ipmsg_hint">"اكتب رسالة iSMS"</string>  
    <string name="ipmsg_sms_hint">"اكتب رسالة نصية"</string>  
    <string name="ipmsg_caption_hint">"اكتب توضيحات"</string>  
    <string name="ipmsg_cancel">"إلغاء"</string>  
    <string name="ipmsg_invite_chat_frequently"><b>الدردشة باستمرار مع %s ?</b>\nهلا دعوت %s لاستخدام iSMS توفيرًا للأموال?</string>  
    <string name="ipmsg_enable_chat_frequently"><b>%s يستخدم iSMS!</b>\nهلا قمت بتمكين خدمة iSMS توفيرًا للأموال?</string>  
    <string name="ipmsg_invite">"دعوة"</string>  
    <string name="ipmsg_dismiss">"رفض"</string>  
    <string name="ipmsg_enable">"تمكين"</string>  
    <string name="ipmsg_enable_notice">هل تريد تمكين خدمة iSMS حقًا؟</string>  
    <string name="ipmsg_activate">"تنشيط"</string>  
    <string name="ipmsg_activate_chat_frequently"><b>الدردشة باستمرار مع الأصدقاء?</b>\nهلا قمت بتنشيط خدمة iSMS للدردشة بدون رسوم SMS?</string>  
    <string name="ipmsg_activate_note">هل تريد تنشيط iSMS حقًا؟</string>  
    <string name="ipmsg_dismiss_content">هل تريد استبعاد الملاحظة حقًا؟</string>  
    <string name="ipmsg_send_exception">خطأ في الإرسال</string>  
    <string name="ipmsg_ipmsg">رسالة IP</string>  
    <string name="ipmsg_dailog_multi_forward">إعادة توجيه الرسائل</string>  
    <string name="ipmsg_dialog_send_result">نتيجة الإرسال</string>  
    <string name="ipmsg_dlg_send_all">الكل: %s</string>  
    <string name="ipmsg_dlg_send_sucess">تم إرسال: %s</string>  
    <string name="ipmsg_dlg_send_failed">تعذر: %s</string>  
    <string name="multi_forward_sim_info">الحصول على معلومات عن SIM</string>  
    <string name="ipmsg_multi_forward_no_sim">لا توجد معلومات عن SIM</string>  
    <string name="ipmsg_divider_online">%s متصل بالإنترنت</string>  
    <string name="ipmsg_divider_offline">آخر وقت للاتصال بالإنترنت %s</string>  
    <string name="ipmsg_divider_never_online">لا يوجد اتصال بالإنترنت</string>  
    <string name="ipmsg_vcard_file_name">%s جهة اتصال </string>  
    <string name="ipmsg_getsim_failed">تعذر الحصول على معلومات عن SIM</string>  
    <string name="ipmsg_sim_status_error">خطأ في حالة SIM</string>  
    <string name="ipmsg_forward_failed">تعذرت إعادة التوجيه</string>  
    <string name="ipmsg_forward_norecipients">لا يوجد مستلم (مستلمين) لإعادة توجيه الرسالة إليهم</string>  
    <string name="ipmsg_multiforward_no_message">لا توجد رسالة (رسائل) لإعادة توجيهها</string>  
    <string name="ipmsg_need_input_recipients">يرجى أولاً تخصيص مستلم واحد على الأقل</string>  
    <string name="str_ipmsg_unread_format">%1$d رسالة غير مقروءة</string>  
    <string name="str_ipmsg_not_delivered_title">لم يتم الاستلام بعد</string>  
    <string name="str_ipmsg_failed_title">فشل</string>  
    <string name="str_ipmsg_cant_share">بطاقة SD غير متاحة، تعذرت مشاركة رسالة الوسائط</string>  
    <string name="str_ipmsg_file_limit">كبير للغاية</string>  
    <string name="str_ipmsg_no_app">"ليس هناك تطبيقات يمكنها تنفيذ هذا الإجراء."</string>  
    <string name="str_ipmsg_today">اليوم</string>  
    <string name="str_ipmsg_yesterday">"أمس"</string>  
    <string name="ip_message_typing_text">جار الكتابة</string>  
    <string name="ipmsg_try_again">"حاول مرة أخرى"</string>  
    <string name="ipmsg_try_all_again">حاول مرة أخرى</string>  
    <string name="ipmsg_resend_via_sms">إرسال عبر SMS</string>  
    <string name="ipmsg_resend_via_mms">إرسال عبر MMS</string>  
    <string name="str_ipmsg_no_such_file">لا توجد ملفات </string>  
    <string name="str_ipmsg_over_file_limit">حجم الملف يتجاوز الحد المسموح به</string>  
    <string name="str_ipmsg_invalid_file_type">هذا النوع غير مدعم</string>  
    <string name="invite_friends_to_ipmsg">دعوة الأصدقاء لاستخدام iSMS</string>  
    <string name="invite_friends_to_chat">دعوة الأصدقاء للدردشة</string>  
    <string name="invite_friends_to_ipmsg_dialog_msg">يؤدي إرسال دعوة إلى تجاهل الرسائل المؤلفة.</string>  
    <string name="invite_friends_to_ipmsg_content">أهلاً بك مع أداة الدردشة الممتعة iSMS. فهي أداة مريحة ومجانية. يرجى مراجعة الموقع الإلكتروني http://isms.hissage.com للتعرف على المزيد.</string>  
    <string name="export">"تصدير"</string>  
    <string name="mark_as_spam">تحديد كبريد غير مرغوب</string>  
    <string name="mark_as_spam_tips">سيتم نقل الرسائل المحددة كرسائل غير مرغوبة إلى قائمة الرسائل غير المرغوبة ومن ثم غلق الإخطارات تلقائيًا.</string>  
    <string name="remove_frome_spam">إزالة من الرسائل غير المرغوبة</string>  
    <string name="add_shortcut">إضافة اختصار</string>  
    <string name="view_all_media">عرض كافة الوسائط</string>  
    <string name="view_all_location">عرض كافة المواقع</string>  
    <string name="ipmsg_export_to_sdcard">تصدير إلى بطاقة SD</string>  
    <string name="ipmsg_copy">"نسخ"</string>  
    <string name="ipmsg_send_via_text_msg">إرسال عبر رسالة نصية</string>  
    <string name="ipmsg_send_via_mms">إرسال عبر رسالة وسائط متعددة</string>  
    <string name="ipmsg_retry">أعد المحاولة</string>  
    <string name="ipmsg_delete">"حذف"</string>  
    <string name="ipmsg_share">"مشاركة"</string>  
    <string name="ipmsg_mark_as_important">تحديد كرسائل هامة</string>  
    <string name="ipmsg_remove_from_important">إزالة من قائمة الرسائل الهامة</string>  
    <string name="str_ipmsg_save_file">تم حفظ الملف إلى %1$s</string>  
    <string name="continue_str">"متابعة"</string>  
    <string name="convert_to_mms">تحويل إلى MMS.</string>  
    <string name="convert_to_sms">تحويل إلى SMS.</string>  
    <string name="ipmsg_convert_to_ipmsg">تحويل إلى iSMS.</string>
    <string name="ip_message_convert_to_mms_message_for_service">خدمة iSMS غير متاحة في بطاقة SIM المحددة. يمكن إرسال هذه الرسالة عبر رسائل الوسائط المتعددة في بطاقة SIM. هل ترغب في المتابعة على أي حال ?</string>
    <string name="ip_message_convert_to_sms_message_for_service">خدمة iSMS غير متاحة في بطاقة SIM المحددة. لا يمكن إرسال هذه الرسالة سوى من خلال الرسائل النصية ببطاقة SIM. هل ترغب في المتابعة على أي حال?</string>
    <string name="ip_message_convert_to_mms_message_for_recipients">المستلم (المستلمون) غير مستخدمين لخدمة iSMS. لا يمكن إرسال هذه الرسالة سوى من خلال رسائل الوسائط المتعددة. هل ترغب في المتابعة على أي حال?</string>
    <string name="ip_message_convert_to_sms_message_for_recipients">المستلم (المستلمون) غير مستخدمين لخدمة iSMS. لا يمكن إرسال هذه الرسالة سوى من خلال الرسائل النصية القصيرة. هل ترغب في المتابعة على أي حال?</string>
    <string name="ipmsg_sms_convert_to_ipmsg">خدمة iSMS متاحة في بطاقة SIM المحددة. لتوفير قيمة الرسالة النصية القصيرة، يقترح إرسال الرسالة عبر iSMS. الإرسال بهذه الخدمة الآن؟</string>
    <string name="ipmsg_mms_convert_to_ipmsg">خدمة iSMS متاحة في بطاقة SIM المحددة. لتوفير قيمة رسالة الوسائط المتعددة، يقترح إرسال الرسالة عبر iSMS. الإرسال بهذه الخدمة الآن؟</string>
    <string name="keep_mms">حفظ MMS</string>  
    <string name="keep_sms">حفظ SMS</string>  
    <string name="switch_ipmsg">تبديل</string>  
    <string name="ip_message_load_all_message">تحميل كل الرسائل</string>  
    <string name="pref_title_display_preference_settings">العرض والأداء</string>  
    <string name="pref_chat_wallpaper">خلفية شاشة الدردشة</string>  
    <string name="pref_auto_rotation">تدوير تلقائي</string>  
    <string name="pref_show_email_address">عرض عنوان البريد الإلكتروني</string>  
    <string name="pref_summary_show_email_address">تضمين عنوان البريد الإلكتروني في نتائج الاتصال</string>  
    <string name="pref_title_backup_restore_settings">الحزمة والاستعادة</string>  
    <string name="pref_backage_message">نسخ احتياطي للرسائل</string>  
    <string name="pref_summary_backup_message">آخر نسخة احتياطية:لا توجد</string>  
    <string name="pref_restore_message">استعادة الرسائل</string>  
    <string name="pref_summary_restore_message">استعادة النسخ الاحتياطية من الرسائل</string>  
    <string name="pref_mute">"كتم الصوت"</string>  
    <string name="pref_summary_mute">"إيقاف"</string>  
    <string name="pref_vibrate">الاهتزاز</string>  
    <string name="pref_summary_vibrate">اهتزاز عند استلام إخطارات</string>  
    <string name="pref_popup_notification">الإخطارات المنبثقة</string>  
    <string name="pref_summary_popup_notification">عرض القائمة المنبثقة للضغط على الإخطارات</string>  
    <string name="pref_title_display_settings">"الشاشة"</string>  
    <string name="pref_title_actions_settings">الإجراءات</string>  
    <string name="pref_download_chat_history">تنزيل سجل الدردشة</string>  
    <string name="pref_summary_download_chat_history">حفظ في بطاقة SD بتنسيق zip</string>  
    <string name="pref_email_chat_history">سجل دردشة البريد الإلكتروني</string>  
    <string name="pref_summary_email_chat_history">سجل دردشة البريد الإلكتروني في تنسيق zip</string>  
    <string name="pref_clear_chat_history">مسح سجل الدردشة</string>  
    <string name="pref_summary_notification_ringtone">تعيين نغمة رنين للإخطارات الجديدة</string>  
    <string name="pref_setting_title">إعدادات الرسائل</string>  
    <string name="pref_setting_sms">الرسائل النصية (SMS)</string>  
    <string name="pref_setting_mms">رسائل الوسائط المتعددة (MMS)</string>  
    <string name="pref_setting_notification">"التنبيهات"</string>  
    <string name="pref_setting_general">"إعدادات عامة"</string>  
    <string name="pref_setting_chat">إعدادات الدردشة</string>  
    <string name="chat_setting_saving">جار الحفظ...</string>  
    <string name="chat_setting_updating">جار التحديث...</string>  
    <string name="chat_setting_sending">"جارٍ الإرسال..."</string>  
    <string name="dialog_save_title">حفظ إلى بطاقة SD</string>  
    <string name="dialog_save_description">حفظ سجل الدردشة إلى بطاقة SD كملف zip</string>  
    <string name="dialog_email_title">مشاركة عبر البريد الإلكتروني</string>  
    <string name="dialog_email_description">مشاركة سجل الدردشة كمرفق عبر البريد الإلكتروني بتنسيق zip</string>  
    <string name="dialog_clear_title">"محو"</string>  
    <string name="dialog_clear_description">سيتم مسح كافة سجلات الدردشة من غرفة الدردشة</string>  
    <string name="dialog_wallpaper_chooser_wallpapers">الخلفيات</string>  
    <string name="dialog_wallpaper_chooser_gallery">"المعرض"</string>  
    <string name="dialog_wallpaper_chooser_take">"التقاط صورة"</string>  
    <string name="dialog_wallpaper_chooser_default">"افتراضي"</string>  
    <string name="dialog_wallpaper_title">اختر خلفية للشاشة</string>  
    <string name="mute_one_hour">ساعة واحدة</string>  
    <string name="mute_four_hours">4 ساعات</string>  
    <string name="mute_eight_hours">8 ساعات</string>  
    <string name="save_chat_history_failed">تعذر الحفظ</string>  
    <string name="send_chat_history_failed">فشل البريد الإلكتروني</string>  
    <string name="actionbar_sms_setting">إعدادات SMS</string>  
    <string name="actionbar_mms_setting">إعدادات SMM</string>  
    <string name="actionbar_notification_setting">"اشعارات"</string>  
    <string name="actionbar_general_setting">الإعدادات العامة</string>  
    <string name="save_history_file">حفظ باسم</string>  
    <string name="no_sdcard_suggestion">"ليس هناك بطاقة SD"</string>  
    <string name="save_wallpaper_success">تم تغيير خلفية الشاشة.</string>  
    <string name="save_wallpaper_fail">تعذر تغيير خلفية الشاشة.</string>  
    <string name="ip_message_delete_important">"تضمين الرسائل المحددة كرسائل هامة"</string>  
    <string name="str_ipmsg_spam_empty">ليس لديك أية محادثات غير مرغوبة. \nيقوم صندوق الرسائل غير المرغوبة بتجميع المحادثات المحددة كغير مرغوب. سيتم إيقاف الإخطارات عند الضبط على الوضع الافتراضي. مما يجنبك الإزعاج دون داع. \n\nيمكن تحديد مرسل كغير مرغوب فيه من خلال إجراء محادثة والضغط على أيقونة تحديد كغير مرغوب. عند تحديد محادثة كغير مرغوبة، ستظهر أيقونة إيقاف الإخطارات تلقائيًا وسيتم نقل المحادثة إلى هذا الصندوق.</string>  
    <string name="str_ipmsg_spam_example_from">+86123456789</string>  
    <string name="str_ipmsg_spam_example_subject">يعد هذا مثالاً للرسائل غير المرغوب فيها.</string>  
    <string name="str_ipmsg_groupchat_empty">ليس لديك أية رسائل دردشة جماعية. \nيقوم صندوق الدردشة الجماعية" بتجميع كافة رسائل الدردشة الجماعية التي تم إنشائها أو الانضمام إليها. وهذا يتيح لك الوصول إلى الدردشة الجماعية وإدارتها بسهولة. \n\nلإنشاء دردشة جماعية، انقر فوق زر إنشاء دردشة جماعية الموجود أسفل هذه الشاشة ثم قم بدعوة أصدقائك للانضمام إلى المجموعة.</string>  
    <string name="str_ipmsg_group_example_from">"اسم المجموعة"</string>  
    <string name="str_ipmsg_group_example_subject">الأصدقاء:\nمعجبون بخاصية الدردشة الجماعية!</string>  
    <string name="str_ipmsg_important_empty">ليس لديك أية رسائل مهمة. \nيضم صندوق هام جميع الرسائل التي تم تحديدها كرسالة هامة. مما يمنحك سهولة في الوصول إلى الرسائل الهامة. \n\nيمكنك تحديد رسالة كرسالة هامة من خلال تحديد أحد الرسائل ومن ثم اختيار تعليم كهام من قائمة الخيارات. وعند تحديد أحد الرسائل كرسالة هامة، يمكنك مشاهدة أيقونة علم أحمر كالعلامة الموضحة أدناه.</string>  
    <string name="str_ipmsg_important_example_title">وهذا مثالاً للرسائل المعلمة كهامة. وعندها سيظهر علم أحمر.</string>  
    <string name="str_ipmsg_important_example_time">10:55 AM</string>  
    <string name="str_ipmsg_allchat_empty">"لا توجد محادثات"</string>  
    <string name="str_ipmsg_empty_activate_content">لاستخدام هذه الخاصية، يلزم تنشيط خدمة iSMS أولاً. لا عليك - إذا لم تروق لك هذه الخدمة، يمكنك إيقاف تشغيلها في أي وقت من الإعدادات. فلتجرب الآن!</string>  
    <string name="str_ipmsg_empty_activate_title">تنشيط iSMS</string>  
    <string name="str_ipmsg_service_title">مركز خدمة iSMS</string>  
    <string name="str_ipmsg_introduction">مع خدمة iSMS، يمكنك تسليم الرسائل المجانية على الفور وحفظ سجل الدردشة في مكان واحد وذلك بالضغط على زر واحد والاستمتاع بالتجربة الجديدة!</string>  
    <string name="time_now">اسم فنان غير معروف</string>  
    <string name="str_ipmsg_active">تنشيط iSMS</string>  
    <string name="str_ipmsg_welcome_active">مرحبًا في خدمة iSMS</string>  
    <string name="str_ipmsg_term_warn_welcome">تتيح لك خدمة iSMS الدردشة ومشاركة الملفات متعددة الوسائط مع أصدقائك في أي وقت وفي أي مكان خلال الاتصال بتقنية WIFI أو البيانات.\n\n3 خطوات لاستكمال التنشيط!\n\n الشروط والأحكام\n</string>  
    <string name="str_ipmsg_term_warn_activate">لا تدعم هذه الخاصية سوى من خدمة iSMS.\n\nتتيح لك خدمة iSMS الدردشة ومشاركة الوسائط المتعددة مع الأصدقاء في أي وقت وفي أي مكان من خلال الاتصال بتقنية WIFI أو البيانات.\n\n الشروط والأحكام</string>  
    <string name="str_ipmsg_term_key">الشروط والأحكام</string>  
    <string name="str_ipmsg_agree_and_continue">موافق ومتابعة</string>  
    <string name="no_sim_card">لا توجد بطاقة SIM!</string>  
    <string name="ip_message_activate_title">تنشيط iSMS</string>  
    <string name="ip_message_current_sim_enabled">تم تمكين بطاقة SIM الحالية.</string>  
    <string name="sim_selected_dialog_title_for_activate">حدد SIM لتنشيط iSMS</string>  
    <string name="ip_message_activate_message">لا تدعم هذه الخاصية سوى من خلال خدمة iSMS. هل ترغب في تنشيط حساب iSMS الآن?</string>  
    <string name="typing">"جار الكتابة..."</string>  
    <string name="ip_message_enable_title">تمكين iSMS</string>  
    <string name="ip_message_enable_message">لا تدعم هذه الخاصية سوى من خلال خدمة iSMS. هل ترغب في تمكين حساب iSMS الآن?</string>  
    <string name="sim_selected_dialog_title_for_enable">حدد SIM لتنشيط iSMS</string>  
    <string name="ip_message_switch_sim_title">تبديل بطاقة SIM</string>  
    <string name="ip_message_switch_sim_message">بطاقة SIM الحالية لا تدعم iSMS. تبديل إلى بطاقة SIM أخرى?</string>  
    <string name="ip_message_switch_sim_button">تبديل</string>  
    <string name="ip_message_switch_sim_successfully">تم تبديل بطاقة SIM بنجاح!</string>  
    <string name="close">اختر القناة</string>  
    <string name="nointernet">"لا يوجد اتصال بالإنترنت! الرجاء المحاولة مجددًا فيما بعد."</string>  
    <plurals name="deleted_conversations"> 
        <item quantity="one">تم حذف محادثة واحدة</item>  
        <item quantity="other"><xliff:g id="number" example="15">%1$s</xliff:g> تم حذف المحادثات</item> 
    </plurals> 
    <string name="more_recipients">مستلم (مستلمون)</string>
    <string name="sms_validity_period">فترة صلاحية رسائل SMS</string>
    <string name="sms_validity_period_nosetting">لا يوجد تحديد</string>
    <string name="sms_validity_period_1hour">ساعة واحدة</string>
    <string name="sms_validity_period_6hours">6 ساعات</string>
    <string name="sms_validity_period_12hours">12 ساعة</string>
    <string name="sms_validity_period_1day">يوم واحد</string>
    <string name="sms_validity_period_max">الحد الأقصى</string>
    <string name="exceed_subject_length_limitation">تم الوصول إلى أقصى طول</string>
    <string name="forward_from">مُعاد توجيهها من:</string>
    <string name="sms_forward_setting">إعدادات إعادة توجيه الرسائل النصية القصيرة</string>
    <string name="sms_forward_setting_summary">إعادة توجيه الرسائل النصية القصيرة مع اسم المرسل ورقمه</string>
    <string name="file_attachment_vcalendar_name">vCalendar(<xliff:g id="text">%s</xliff:g>)</string>
    <string name="inbox">"صندوق البريد"</string>
    <string name="outbox">"البريد الصادر"</string>
    <string name="draftbox">صندوق المسودات</string>
    <string name="sentbox">صندوق الصادر</string>
    <string name="simbox">صندوق بطاقة SIM</string>
    <string name="changeview">تغيير الوضع</string>
    <string name="viewer_title_sms">"رسائل SMS"</string>
    <string name="viewer_title_wappush">بروتوكول Wappush</string>
    <string name="slideshow_details">تفاصيل الرسالة</string>
    <string name="open">"فتح"</string>
    <string name="delete_all_confirm">"حذف جميع الرسائل من الصندوق?"</string>
    <string name="folder_recipient">المستلم:</string>
    <string name="folder_recieve_date">التاريخ:</string>
    <string name="folder_download">جارِ تنزيل رسائل الوسائط المتعددة</string>
    <string name="confirm_download_message">"تأكيد تنزيل الرسالة"</string>
    <string name="play_as_slideshow">شغيل رسائل MMS في شكل عرض الشرائح</string>
    <string name="no_application_response">"لا يوجد تطبيق لمعالجة الطلب"</string>
    <string name="cdma_not_support">لا تدعم شبكة CDMA هذه الخاصية</string>
    <string name="allmessage">"بيانات الخادم تالفة، ستتم إعادة مزامنة جميع الرسائل"</string>
    <string name="select_message">تحديد رسالة</string>
    <string name="confirm_delete_allmessage">"سيتم حذف الرسالة كلها."</string>
    <string name="mark_as_read_btn_str">"وضع علامة عليها كـ \"مقروءة\""</string>
    <string name="delete_btn_str">مسح</string>
    <string name="reply_send">"إرسال"</string>
    <string name="via_test">مكالمة عبر شريحة البطاقة 1</string>
    <string name="received_header">"تم الاستلام:"</string>
    <string name="no_item_selected">لم يتم تحديد أي عنصر.</string>
    <string name="pref_title_font_size_setting">إعدادات حجم الخط</string>
    <string name="pref_title_message_font_size">حجم خط الرسالة</string>
    <string name="pref_summary_message_font_size">حجم خط الرسالة</string>
    <string name="message_font_size_dialog_title">حجم خط الرسالة</string>
    <string name="message_font_size_dialog_cancel">"إلغاء"</string>
    <string name="change">تغيير</string>
    <string name="ipmsg_accept">"قبول"</string>
    <string name="ipmsg_resend">إعادة الإرسال</string>
    <string name="viewer_title_cb">البث الخلوي</string>
    <string name="change_default_disk">لا توجد مساحة كافية على ذاكرة تخزين الهاتف. يرجى توفير بعض المساحة أو تغيير "قرص الكتابة الافتراضي" من خلال الإعدادات.</string>
    <string name="ipmsg_reject">رفض</string>
    <string name="discard_mms_title">تجاهل رسائل الوسائط المتعددة</string>
    <string name="discard_mms_content">سيتم تجاهل جميع رسائل الوسائط المتعددة الموجودة في رسائل التوجيه المتعدد</string>
    <string name="toast_sms_forward">لم يتم توجيه رسائل نصية قصيرة</string>
    <string name="dialog_continue">"متابعة"</string>
    <string name="sms_size_limit">تم الوصول لحد حجم الرسائل.سيتم تجاهل الرسائل الزائدة</string>
    <string name="dialog_sms_limit">تم الوصول لحد حجم الرسائل.سيتم تجاهل الرسائل الزائدة</string>
    <string name="sum_search_networks">"البحث عن كل الشبكات المتاحة"</string>
    <string name="str_ipmsg_replace_attach">استبدال الملحقات</string>
    <string name="str_ipmsg_replace_attach_msg">يوجد ملحق حاليًا، هل ترغب في استبداله؟</string>
    <string name="ipmsg_err_file">فشل في فتح الملف</string>
    <string name="forward_tips_title">"تجاهل إشعار رسائل وسائط متعددة"</string>
    <string name="forward_tips_body">"لا يدعم إشعار رسائل وسائط متعددة إعادة التوجيه، سيتم تجاهلها."</string>
    <string name="ipmsg_resend_discard_message">لإعادة إرسال الرسالة، سيتم تجاهل الرسالة المنشأة حاليًا.</string>
    <string name="type_to_quick_text">"اكتب نص سريع"</string>
    <string name="menu_wappush">"رسائل Wappush"</string>
    <string name="visit_website">"زيارة موقع الويب"</string>
    <string name="meet_emoticon_limit">مطابقة حدود الرسوم التعبيرية</string>
    <string name="view_mms_notification">تعذر عرض إشعارات رسالة الوسائط المتعددة</string>
    <string name="ipmsg_multi_forward_tips_content">لعمل توجيه متعدد، يجب تنزيل تطبيق iSMS أولا.</string>
    <string name="multi_forward_failed_all">فشل التنزيل، سيتم تجاهل التوجيه المتعدد.</string>
    <string name="ipmsg_multi_forward_failed_part">تعذر توجيه بعض رسائل iSMS.</string>
    <string name="confirm_delete_allwappush">"سيتم حذف كل رسائل Wappush."</string>
    <string name="confirm_delete_selected_wappush">"سيتم حذف رسائل Wappush المحددة."</string>
    <string name="menu_delete_allwappush">حذف الكل </string>
    <string name="duplicated_recipient">مستلم مكرر</string>

<string name="ok">"موافق"</string>
    <string name="cancel">"إلغاء"</string>
    <string name="enable">"تمكين"</string>
    <string name="disable">"تعطيل"</string>
    <string name="cell_broadcast_setting">إعدادات البث الخلوي</string>
    <string name="cb_menu_language">"اللغة"</string>
    <string name="cb_menu_add_channel">إضافة قناة</string>
    <string name="cb_menu_channel_list">قائمة القنوات</string>
    <string name="cb_dialog_title_language_choice">اختر اللغة</string>
    <string name="cb_channel_dialog_channel_name">اسم القناة (0-10 أحرف)</string>
    <string name="cb_channel_dialog_channel_number">رقم القناة (0-65534)</string>
    <string name="cb_channel_dialog_channel_state">تشغيل القناة</string>
    <string name="cb_channel_dialog_edit_channel">تعديل القناة</string>
    <string name="cb_menu_edit">"تعديل"</string>
    <string name="cb_menu_delete">"حذف"</string>
    <string name="cb_error_channel_num">يُرجى إدخال رقم القناة (0-65534).</string>
    <string name="cb_error_channel_name">طول اسم القناة غير صحيح (1-10 حرف).</string>
    <string name="cb_error_language_select">يُرجى اختيار لغة واحدة على الأقل.</string>
    <string name="cb_error_channel_id_exist">رقم تعريف القناة موجود.</string>
    <string name="cb_all_languages">كل اللغات</string>
    <string name="cb_default_new_channel_name">قناة جديدة</string>
    <string name="sum_cell_broadcast_control_on">تمكين البث الخلوي</string>
    <string name="sum_cell_broadcast_control_off">تعطيل البث الخلوي</string>
    <string name="sum_cell_broadcast_setting">إعدادات اللغة والقناة للبث الخلوي</string>
    <string name="close_dialog">"موافق"</string>
    <string name="updating_title">"إعدادات الاتصال"</string>
    <string name="error_updating_title">"خطأ في إعدادات الاتصال"</string>
    <string name="reading_settings">"جارٍ قراءة الإعدادات..."</string>
    <string name="updating_settings">"جارٍ تحديث الإعدادات..."</string>
    <string name="reverting_settings">"جارٍ إعادة الإعدادات..."</string>
    <string name="exception_error">"خطأ في الشبكة أو في بطاقة SIM"</string>
    <string name="no_sim">SIM %d ليست متصلة.</string>
    <string name="sms_not_ready">جار تهيئة وحدة SMS، يُرجى الانتظار...</string>
    <string name="label_full_name">الاسم</string>
    <string name="label_phone">"الهاتف"</string>
    <string name="label_email">"بريد إلكتروني"</string>
    <string name="label_postal">"العنوان"</string>
    <string name="label_organization">"المؤسسة"</string>
    <string name="label_im">"المراسلة الفورية"</string>
    <string name="label_website">موقع الويب</string>
    <string name="label_sip_address">"مكالمة عبر الإنترنت"</string>
    <string name="label_nick_name">"اللقب"</string>
    <string name="label_notes">"ملاحظات"</string>
    <string name="label_event">"الأحداث"</string>
    <string name="search_time_period_label">المدة الزمنية</string>
    <string name="done_text">"تم"</string>
    <string-array name="language_list_values" translatable="false">
        <item>كل اللغات</item>
        <item>الألمانية</item>
        <item>الإنجليزية</item>
        <item>الإيطالية</item>
        <item>الفرنسية</item>
        <item>الإسبانية</item>
        <item>هولندي</item>
        <item>سويدي</item>
        <item>دانماركي</item>
        <item>البرتغالية</item>
        <item>فنلندي</item>
        <item>نرويجي</item>
        <item>يوناني</item>
        <item>التركية</item>
        <item>مجري</item>
        <item>بولندي</item>
        <item>غير ذلك</item>
        <item>تشيكي</item>
        <item>العبرية</item>
        <item>العربية</item>
        <item>الروسية</item>
        <item>آيسلندي</item>
    </string-array>
    <string name="add_duplicate_recipients">مستلم مكرر</string>

    <!-- begin of mwi -->
    <string name="mwi_title">الرسائل الصوتية</string>
    <string name="type_voice_msg">رسالة صوتية</string>
    <string name="type_video_msg">رسالة فيديو</string>
    <string name="type_fax_msg">رسالة فاكس</string>
    <string name="type_text_msg">"رسالة نصية"</string>
    <string name="priority_urgent">عاجل</string>
    <string name="date_label">التاريخ:‎\u0020</string>
    <string name="message_id_label">رقم الرسالة:\u0020</string>
    <string name="voice_message_count_notification"><xliff:g id="number" example="3">%1$s</xliff:g> رسالة صوتية جديدة</string>
    <string name="confirm_delete_allmwi">"سيتم حذف كل الرسائل الصوتية."</string>
    <string name="confirm_delete_selected_mwi">"سيتم حذف الرسائل الصوتية المحددة."</string>
    <!-- end of mwi -->

    <string name="forward_byself">"أنا"</string>
    <string name="download_disabled_toast">تعذر التنزيل. لا يوجد تطبيق SMS افتراضي.</string>
    <string name="adding_wallpaper_title">جار حفظ خلفية الشاشة ...</string>
    <string name="sms_priority_setting">أولوية UIM</string>
    <string name="sms_priority_Interactive">تفاعلي</string>
    <string name="sms_priority_Urgent">عاجل</string>
    <string name="sms_priority_Emergency">طارئ</string>
    <string name="empty_sim_name">فتحة بطاقة Sim <xliff:g id="subId" example="2">%1$d</xliff:g></string>

    <string name="drm_not_support">المحتوى المحمي بموجب حقوق الطبع والنشر غير مدعوم بواسطة خدمة رسائل الوسائط المتعددة.</string>
    <string name="user_has_no_premission">لا يسمح لهذا المستخدم باستخدام رسائل نصية</string>
    <string name="wfc_no_cellular_network">لا توجد شبكة خليوية</string>
    <string name="wfc_connect_to_available_wifi">الاتصال بشبكة Wi-Fi متاحة لإرسال رسائل</string>
    <string name="wfc_notification_title">الاتصال بشبكة Wi-Fi لإرسال رسائل</string>
    <string name="ct_om_switch_notification"><xliff:g id="op1">%s</xliff:g> لن يعمل مؤقتًا، وفي حالة وجود أي مكالمات افتراضية ورسائل  SMS وبيانات موجودة على <xliff:g id="op2">%s</xliff:g> سيتم تغييرها إلى<xliff:g id="op3">%s</xliff:g> تبعا لذلك.</string>
    <string name="can_not_switch_account_during_call">لايمكنتحويلبطاقةSIMالمفضلةلرسائلSMSأثناءالمكالمة.</string>
    <string name="can_not_switch_account_temporarily">لايمكنمؤقتاتحويلبطاقةSIMالمفضلةلرسائلSMS.</string>
    <string name="omh_exceed_message_size_limitation">تمالوصولإلىالحدالأقصىلحجمرسالةR-UIM</string>
    <string name="omh_failed_to_add_image">تم الوصول إلى الحد الأقصى لرسالة R-UIM، يرجى إزالة بعض الأجزاء.</string>
    <string name="missing_required_permission">تم رفض أذون الدخول. يمكن تغيير هذه الأذون في الإعدادات &gt; التطبيقات.</string>
    <string name="manage_card_msg_title">إدارة الرسائل الموجودة على بطاقة UIM/SIM</string>
    <string name="manage_card_msg_summary">إدارة الرسائل المخزنة على بطاقة UIM/SIM</string>
    <string name="disable_delivery_report">يتعذر تمكينه أثناء التجوال.</string>
    <string name="fore_service_notify_title">نقل الرسائل</string>
    <string name="fore_service_notify_content">جار نقل الرسائل.</string>
    <string name="smart_req_mms_indicator">لا يُسمح بإرسال رسائل الوسائط المتعددة؛ لذا يرجى المحاولة مرة أخرى من خلال إرسال رسالة نصية قصيرة.</string>
</resources>
